<?php
/*
Plugin Name: Netbase Framework
Plugin URI: http://netbaseteam.com/
Description: Portfolio Plugin for NBCORE theme.
Version: 1.3.1
Author: NBTeam
Text Domain: nb-fw
Author URI: http://themeforest.net/user/netbaseteam
*/

define( 'NB_PLUGINS_PATH', trailingslashit( str_replace('nb-fw', '', plugin_dir_path( __FILE__ ) ) ) );
define('NB_FW_PATH', plugin_dir_path(__FILE__));
define('NB_FW_NAME', plugin_basename(__FILE__));


require_once(NB_FW_PATH . 'inc/customize/init.php');
require_once(NB_FW_PATH . 'inc/custom-metadata/custom-metadata.php');
require_once(NB_FW_PATH . 'inc/custom-template-tags.php');
require_once(NB_FW_PATH . 'inc/deploy-plugins/deploy-plugins.php');
require_once(NB_FW_PATH . 'inc/deploy-themes/deploy-themes.php');
require_once(NB_FW_PATH . 'inc/merlin/merlin.php');
